body{
	padding: 0;
	margin: 0;
	max-width: 640px;
	margin: 0 auto !important;
}
.imgBox {
	width: 100%;
}

.bannerImg {
	width: 100%;
	object-fit: cover;
}

.panel-header {
	background-color: #fff;
	padding: 10px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.panel-body {
	background-color: #F6F6F6;
	padding: 10px;
	display: none;
}

.wt_title {
	color: #000;
	font-size: 17pt;
	margin: 1rem;
}

.padding1 {
	padding:0 1rem;
}
.borderBottom{
	border-bottom: 1px solid #F6F6F6;
}
.mb_title {
	display: flex;
	align-items: center;
}

.title_center {
	padding: 0.5rem;
	color: #000;
	font-size: 14pt;
}

.mb_title img {
	width: 1.5rem;
}

.down_right {
	width: 1rem;
	height: 1rem;
}

.down {
	width: 100%;
	transform: rotate(-90deg);
}
.act{
	transform: rotate(0deg) !important;
}
.center{
  color: #666;
  font-size: 13pt;
  margin-left: 1.8rem;
  /* border-bottom: 1px solid #F6F6F6; */
  padding: 1rem;
  display: block;
  text-decoration: none;
}